Imports System.Windows.Forms

Public Class PickButton
  Inherits ComdToolBarButton

  Public Sub New(ByVal md As Mediator)
    MyBase.New("Select", md)
    Me.Style = ToolBarButtonStyle.ToggleButton
    med.registerArrowButton(Me)
  End Sub

  Public Overrides Sub Execute()
    med.startArrow()
  End Sub

End Class
